@import "variables";

.learn-to-code {
	background-color: $cyan;
	display: flex;
	justify-content: center;
	overflow: hidden;
	position: relative;

	&-container {
		display: flex;
		flex-direction: column;
		padding: 5.625rem 0;
		gap: 1.25rem;
		margin-bottom: 1.25rem;
	}

	&-body {
		font-size: 1.4rem;
		max-width: 700px;
		text-align: center;
	}

	&-images {
		position: absolute;
		width: 100%;
		height: 100%;
		display: flex;
		justify-content: center;
		align-items: center;

		&-container {
			display: flex;
			justify-content: space-between;
			align-items: center;
			width: 85%;
		}
	}
}

@media (max-width: 720px) {
	.learn-to-code {
		&-container {
			padding: 18.75rem 2rem 25rem;
		}
		&-images {
			&-container {
				flex-direction: column-reverse;
				justify-content: space-between;
				height: 90%;
			}
		}
	}
}
